BODY {
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
	font-family:"宋体";
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	margin:0px; padding:0px; border:0px;
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  border: 0px;
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none;
	color: #333333;

}
EM {
	FONT-STYLE: normal
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
BUTTON {
	BACKGROUND: #fff
}
INPUT {
	BACKGROUND: #fff
}
SELECT {
	BACKGROUND: #fff
}
TEXTAREA {
	BACKGROUND: #fff
}
P {
	WORD-WRAP: break-word
}
.clear {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner {
	background-repeat: repeat-x;
	background-position: center top;
	height: 599px;
	background-image: url(grcar_01.jpg);
	width: 100%;
	float: left;
	background-color: #000000;
}

.main {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
.dh {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(whxhc_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 49px;
}
.main_body {
	width: 1000px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.footer {
	float: left;
	width: 100%;
	padding-top: 10px;
	height: 90px;
	
}


.nav {
	width: 1000px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.nav2 {
	width: 1000px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.h {
	background-color: #000000;
}



.dy {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	height: 61px;
	padding-bottom: 10px;
	padding-top: 40px;
}

.fx {
	width: 1000px;
	height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #170f26;
}
.fx h1 {
	float: left;
	width: 60px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 22px;
	height: 25px;
	padding-left: 340px;
}
.fx h2 {
	float: left;
	width: 280px;
	line-height: 24px;
	height: 25px;
	text-align: left;
}
.btn {
	width: 1000px;
	background-image: url(hxts_03.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 130px;
}

.nr1{
	width:1000px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:20px;
}
.lx {
	background-color: #170f26;
	float: left;
	width: 100%;
}
.lx h3{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 22px;
	color: #666666;
	font-weight: normal;
	float: left;
	padding-bottom: 5px;
}
.jsl_t {
	background-image: url(grcar_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 529px;
	width: 1000px;
}
.jsl_t h1 {
	font-size: 14px;
	font-weight: normal;
	float: left;
	width: 535px;
	line-height: 28px;
	text-indent: 28px;
	padding-bottom: 10px;
	padding-right: 480px;
	padding-top: 10px;
}
.jsl_t h2 {
	float: left;
	width: 535px;
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.g {
	background-color: #EDF0F5;
}
.jsl_m {
	float: left;
	width: 1000px;
}

.cj_m {
	float: left;
	width: 720px;
	border-right-width: 2px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	overflow: hidden;
}
.cj_m li {
	line-height: 24px;
	font-size: 14px;
	font-weight: normal;
	text-indent: 28px;
	float: left;
	width: 340px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	overflow: hidden;
	padding-right: 9px;
	padding-left: 10px;
}
.cj_t {
	width: 260px;
	float: left;
	padding-left: 14px;
	padding-top: 10px;
}
.cj_t img {
	width: 260px;
}
.cj_t p {
	line-height: 24px;
	font-size: 14px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #666666;
	text-indent: 28px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 20px;
	margin-bottom: 20px;
}
